Pessoal,

Depois de uma atualizacao do ports bem sucedida, fui tentar instalar o 
apache20, so que ele me diz que o pacote libtool15 não esta instalado, mas na 
verdade ele esta.

Como posso contornar o problema?

Obrigado
Anderson


-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a